Bug 126959 - [MAINTAINER] net-im/pidgin-msn-pecan update to 0.0.15
Summary: [MAINTAINER] net-im/pidgin-msn-pecan update to 0.0.15
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: chinsan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-29 23:50 UTC by Henrik Friedrichsen
Modified: 2008-09-02 16:20 UTC (History)
0 users

See Also:


Attachments
pidgin-msn-pecan.patch (3.51 KB, patch)
2008-08-29 23:50 UTC, Henrik Friedrichsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Henrik Friedrichsen 2008-08-29 23:50:00 UTC
msn-pecan just got updated to 0.0.15, here's the new port.
Comment 1 Edwin Groothuis freebsd_committer 2008-08-29 23:50:11 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-08-29 23:50:12 UTC
Maintainer of net-im/pidgin-msn-pecan,

Please note that PR ports/126959 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/126959

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-08-29 23:50:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Henrik Friedrichsen 2008-08-30 13:44:03 UTC
yeah yeah, approved ..
Comment 5 chinsan freebsd_committer 2008-08-30 13:57:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->chinsan

I'll take this.
Comment 6 dfilter service freebsd_committer 2008-09-02 16:15:41 UTC
chinsan     2008-09-02 15:15:33 UTC

  FreeBSD ports repository

  Modified files:
    net-im/pidgin-msn-pecan Makefile distinfo 
    net-im/pidgin-msn-pecan/files patch-Makefile 
  Added files:
    net-im/pidgin-msn-pecan pkg-plist 
  Log:
  - Update to 0.0.15
  - Change maintainer's mail address
  
  PR:             ports/126959
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.3       +5 -4      ports/net-im/pidgin-msn-pecan/Makefile
  1.2       +3 -3      ports/net-im/pidgin-msn-pecan/distinfo
  1.2       +22 -4     ports/net-im/pidgin-msn-pecan/files/patch-Makefile
  1.1       +8 -0      ports/net-im/pidgin-msn-pecan/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 chinsan freebsd_committer 2008-09-02 16:16:42 UTC
State Changed
From-To: feedback->closed

Committed, thanks.